tf << eof > model.log
!
!    ****************************************************
!    *                                                  *
!    *       Example Input File for Program TF          *
!    *              Create Atomic Model                 *
!    *                                                  *
!    ****************************************************
!
!
! general setup
!
title Generate Model and Check Crystal Packing Contacts
print model.prt
!
! Crystal Cell
!
cell 100 100 100 90 90 90
symm p213
!
! Conventions
!
polar xyk
euler zxz
ortho axabz 
!
! Inputting coordinates from the model cell
!
model 1 1 1 90 90 90
coor format pdb
coor type oa
coor input model.pdb
coor center
!
! First molecule
!
coor copy 1 3
coor rotate 40 29.7 70.8 euler
coor type df
coor trans 0.1 0.2 0.3
coor flag t
coor chain a        ! or use the coor add command
coor store 2
!
! Second molecule
!
coor retrieve 3
coor rotate 60 100 25 euler
coor trans 0.4 0.9 0.2
coor chain b
coor flag t
!
! Put two molecules together
!
coor append 2
coor retrieve 2
!
! Output model
!
coor type oa
coor format pdb
coor output new.pdb
!
stop

eof
