tf << eof > tf.log 
!
!    ****************************************************
!    *                                                  *
!    *       Example Input File for Program TF          *
!    *         Correlation / R Factor Search            *
!    *                                                  *
!    ****************************************************
!
!
! general setup
!
title Correlation Coefficient / R Factor Search
print tf.prt
!
! Crystal Cell
!
cell 100 100 100 90 100 90
symm p21
!
! Conventions
!
polar xyk
euler zxz
ortho axabz 
!
! Inputting coordinates from the model cell
!
model 1 1 1 90 90 90
coor format pdb
coor type oa
coor input model.pdb
coor center
coor rotate 40 29.7 70.8 euler
coor flag r
coor size 10
!
! reflection data
!
fobs fobs.dat 
format 3i4, 2f8.2
frej 2.0 0.2 0.
resolution 5 4.0
func cutoff 0.5
direct false
!
! Search function
!
func f1f1
!func f2f2
func fofc
!func ioic
!
! Search Region - automatic assignment
!
size 7.5
slim 2 10.0 10.0 0.01
!
! Peak Search
!
peak 5.0 40
mapfile tf.map
!
! Contour plot
! NOTE: Only one of the 4 search options
!       should be turned on.
!
!cntfile tf.ps
!cntlevel 50 100 5
!section 321
!
stop

eof
